import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SharedDevicesComponent } from './shared-devices.component';

describe('SharedDevicesComponent', () => {
  let component: SharedDevicesComponent;
  let fixture: ComponentFixture<SharedDevicesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SharedDevicesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SharedDevicesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
